/* Design by sebastiano.riva (office) | Sebastianoriva.com */

html, body {font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;color:#666;background:#333;}
a:link {color:#1a1a1a;background-color:transparent;text-decoration:none;}
a:visited {color:#1a1a1a;background-color:transparent;text-decoration:none;}
a:hover {color:#333;background-color:transparent;text-decoration:none;}
input.form-text {margin:4px 0px 0px 0px;height:20px;border:1px solid #CCC;}
textarea.form-textarea {margin:4px 0px 0px 0px;border:1px solid #CCC;}
input.form-submit {height:30px;border:1px solid #CCC;color:#FFF;border:1px solid #666;background:#333;}
form.webform-client-form {width:450px;}
tbody {border:0px;}

table.tbl_1 {border-collapse:collapse;border:1px solid #CCC;width:100%;}
table.tbl_1 td {width:50%;padding:3px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.tbl_2 {border-collapse:collapse;border:1px solid #CCC;width:100%;}
table.tbl_2 td {padding:3px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.tbl_2 td p {padding:5px;font-size:13px;}
table.tbl_2 td.tbl_2_td_1 {width:30%;}
table.tbl_2 td.tbl_2_td_2 {width:70%;}
table.tbl_3 {border-collapse:collapse;border-left:1px solid #CCC;border-right:1px solid #CCC;width:100%;}
table.tbl_3 td {padding:3px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.tbl_3 td p {padding:5px;font-size:13px;}
table.tbl_3 td.tbl_2_td_1 {width:30%;}
table.tbl_3 td.tbl_2_td_2 {width:70%;}
table.tbl_4 {border-collapse:collapse;border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;width:100%;}
table.tbl_4 td {padding:3px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.tbl_4 td p {padding:5px;font-size:13px;}
table.tbl_4 td.tbl_2_td_1 {width:30%;}
table.tbl_4 td.tbl_2_td_2 {width:70%;}

#main_cnt {}
#main_header {height:165px;border-bottom:5px solid #333;background:#FFF;}
#main_header .container_12 {position:relative;}
#main_logo {padding-top:10px;}
#main_logo img {max-width: 110px;}

div.main_poesia {position:absolute;top:10px;right:10px}
div.main_poesia h4 {margin-bottom:5px;font-family:Georgia, serif;font-weight:normal;text-align:right;font-style:italic;font-size:14px;color:#CCC;}
div.main_poesia p {font-family:Georgia, serif;text-align:right;font-style:italic;font-size:11px;color:#CCC;}
div.main_poesia  span {font-family:Arial;font-style:normal;font-size:10px;}
div.main_menu {margin-top:138px;}
div.main_menu ul {float:right;margin:0px;padding:0px;list-style-type:none;}
div.main_menu li {float:left;margin-left:4px;border-left:1px solid #EEE;}
div.main_menu li a {padding:0px 0px 0px 4px;font-size:16px;color:#333;font-family: 'Raleway', sans-serif;}
div.main_menu li:hover a {color:#666;}
div.main_menu li a.active {color:#999;}
div.main_menu li.first {border-left:0px;margin-left:0px;}
div.block_vetrina {width:100%;height:300px;border-bottom:5px solid #333;background:#FFF url(../images/main/main_photo_1.jpg) no-repeat center;}
div.block_vetrina .container_12{position:relative;display:block;height:100%;overflow:hidden;}
div.block_highlight_1 {position:absolute;right:10px;bottom:0px;width:380px;height:270px;background:transparent url(../images/sfnd/sfdn_block_highlight_1.png) repeat;}
div.block_highlight_1 h6 {padding:1px 10px 10px 10px;font-size:10px;font-weight:normal;color:#CCC;}
div.block_highlight_1 h5 {padding:5px 10px 5px 10px;margin-bottom:4px;font-size:19px;font-weight:normal;color:#FFF;background:#008325;}
div.block_highlight_1 h4 {padding:0px 10px 0px 10px;font-size:17px;font-weight:normal;color:#FFF;}
div.block_highlight_1 h4 a {color:#FFF;}
div.block_highlight_1 p {padding:5px 10px 3px 10px;color:#FFF;font-size:12px;}

#main_pg {padding:20px 0px 20px 0px;overflow:hidden;background:#FFF;}
#main_pg h1 {margin:0px 0px 20px 0px;color:#333;font-size:23px;font-family: 'Raleway', sans-serif;font-weight:normal;}
#main_pg h1 a {color:#66bae4;}
#main_pg h1 span {font-size:16px;}
#main_pg h2 {margin:0px 0px 15px 0px;padding-bottom:4px;color:#333;font-size:16px;font-weight:normal;border-bottom:3px solid #333;}
#main_pg h3 {margin:0px 0px 5px 0px;color:#666;font-size:15px;}
#main_pg h3 span {color:#666666;font-size:11px;}
#main_pg .grid_7 iframe {border:1px solid #333;}

div.main_am_1 {margin-top:20px;}
div.main_am_1 h4 {height:30px;border-top:0px;border-right:0px;border-left:0px;border-bottom:1px solid #333;border-radius:0px;font-size:14px;font-family: 'Raleway', sans-serif;background:#FFF;}
div.main_am_1 h4 span {padding:6px !important;}
div.main_am_1 h4 a {padding:6px !important;}
div.main_am_1 h4.ui-state-active {font-weight:bold;background:#EEE;}
div.main_am_1 h4.has-children {background-image: url(../images/main/frc_at_1.gif);background-repeat:no-repeat;background-position:98% 50%;}
div.main_am_1 ul {margin:0px;padding:0px;list-style-type:none;}
div.main_am_1 li {padding-left:15px;border-bottom:1px solid #333;}
div.main_am_1 li a {padding:6px;display:block;height: auto !important;height:18px;min-height:18px;font-size:14px;color:#333;font-family: 'Raleway', sans-serif;}
div.main_am_1 .ui-accordion-content {padding:0px;border-radius:0px;border-right:0px;border-left:0px;border-bottom:1px solid #EEE;}
div.main_am_1 ul.menu {border-top:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #CCC;}#block-menu-menu-menu-organi-ind-politic li, #block-menu-menu-menu-prov-dirigenti li, div.main_am_1 li.main_am_2 {padding-left:0px;height:30px;border-bottom:1px solid #333;}
#block-menu-menu-menu-organi-ind-politic a, #block-menu-menu-menu-prov-dirigenti a, div.main_am_1 a.main_am_2 {padding:6px;display:block;height:18px;font-size:16px;color:#d61321;font-family: 'Raleway', sans-serif;}
div.main_am_3 {padding:10px;margin-bottom:10px;border:1px solid #333;}
div.main_am_3 p {font-size:18px;text-align:center;}
div.block_gallery_1 {padding-top:10px;margin-top:10px;clear:both;border-top:1px dashed #999;}
div.block_gallery_1 img {margin:0px 8px 8px 0px;border:1px solid #CCC;}
div.block_attach_1 {clear:both;margin-top:20px;padding:5px;border-top:1px dashed #CCC;background:transparent url(../images/sfnd/main_sfnd.jpg) repeat;}
div.block_attach_1 p {font-size:18px;font-style:normal;font-family: 'Raleway', sans-serif;}
div.block_attach_1 table {border-collapse:collapse;}
div.block_attach_1 td {padding-top:5px;}
div.block_attach_2 {margin-top:20px;padding:5px;border-top:1px dashed #CCC;}
div.block_attach_2 p {font-size:14px;font-style:normal;font-family: 'Raleway', sans-serif;}
div.block_attach_2 table {border-collapse:collapse;}
div.block_attach_2 td {border-bottom:1px dashed #CCC;}
div.block_attach_2 td p {padding:5px;}
div.block-news-1 {margin-bottom:10px;padding:10px 0px 10px 0px;border-bottom:1px dashed #CCC;}
div.block-news-1 h6 {padding-top:10px;font-size:10px;font-weight:normal;color:#999;}

/* Droogle */
.droogle-documents {padding:5px;}
.block-droogle .content {overflow:hidden;height:auto;border:1px dashed #666;}
.block-droogle .folder {margin:5px 0px 5px 2px;padding:5px 0px 5px 0px;text-indent:2.5em;font-size:20px;background:transparent url(../images/icons/folder_google.png) no-repeat;}
.block-droogle .file_droogle {margin:5px 0px 5px 2px;padding:8px 0px 5px 0px;text-indent:3.3em;font-size:15px;background:transparent url(../images/icons/icon_pdf_2.png) no-repeat;}
#main_foot_1 {padding:20px 0px 10px 0px;clear:both;border-top:1px solid #CCC;}
#main_foot_1 h2 {padding:0px 0px 5px 0px;color:#FFF;font-size:16px;font-weight:normal;}
#main_foot_1 h3 {padding:0px 0px 7px 0px;color:#666;font-size:12px;font-weight:normal;}
#main_foot_1 p {padding-top:5px;color:#CCC;font-size:12px;}
#main_foot_1 a {color:#EEE;}
#main_foot_1 img {margin:0px 0px 3px 3px;}
#main_foot_2 {padding:0px 0px 10px 0px;}
#main_foot_2 p {/*text-align:center;*/font-size:10px;color:#999;}
#main_foot_2 a {color:#666;}